iTunes für PowerBook G3?

Dieses Thema im Forum "iTunes" wurde erstellt von CVCVCV, 24.04.2008.

  1. CVCVCV

    CVCVCV Thread Starter MacUser Mitglied

    Beiträge:
    241
    Zustimmungen:
    1
    Mitglied seit:
    03.07.2004
    Hallo zusammen -

    gibt es die Möglichkeit, iTunes auf ein PowerBook G3 zu installieren
    und von dort Musik abzuspielen?

    Falls ja - welche Version benötige ich?

    Oder könnt ihr sonst eine Empfehlung aussprechen, mit welcher Software ich
    so ein älteres Gerät als Jukebox für ein Fest benutzen kann?

    Vielen Dank für eure Tipps!

    Carsten
     
  2. t_h_o_m_a_s

    t_h_o_m_a_s MacUser Mitglied

    Beiträge:
    12.019
    Medien:
    20
    Zustimmungen:
    2.408
    Mitglied seit:
    24.05.2003
    Moin,

    welches OS ist denn installiert? Mit dem PB hat das nichts zu tun.:)

    Gruß Th.
     
  3. domeru

    domeru MacUser Mitglied

    Beiträge:
    766
    Zustimmungen:
    133
    Mitglied seit:
    03.08.2005
    OS X 10.3.x oder 10.4.x mit mind. 500 MhZ G3:

    iTunes 7.2 / 7.3.2 / 7.4.2 / 7.5 / 7.6.2

    domeru
     
  4. CVCVCV

    CVCVCV Thread Starter MacUser Mitglied

    Beiträge:
    241
    Zustimmungen:
    1
    Mitglied seit:
    03.07.2004
    Hi!

    Vielen Dank für eure schnelle Antwort.

    Ist n älteres Modell: OS 8.6 mit 400 MhZ. Nach den Angaben die
    domeru schreibt, geht iTunes also wohl nicht, selbst, wenn man
    ein neueres OS installiert, oder?

    Gibt es ein anderes Musikprogramm?

    Beste Grüße,

    Carsten
     
  5. t_h_o_m_a_s

    t_h_o_m_a_s MacUser Mitglied

    Beiträge:
    12.019
    Medien:
    20
    Zustimmungen:
    2.408
    Mitglied seit:
    24.05.2003
    Natürlich geht jede iTunes-Version, wenn du das entsprechende OS installierst.

    Genug RAM vorausgesetzt, läuft auf deinem PB alles bis hin zu Tiger (10.4).

    Edit: Sorry überlesen, bis iTunes 6
     
  6. rpoussin

    rpoussin MacUser Mitglied

    Beiträge:
    18.399
    Zustimmungen:
    1.296
    Mitglied seit:
    22.08.2004
    Ich habe noch alte Versionen 301 und 401. Mach Dich schlau, was unter 8.6 am besten läuft. Bei Interesse PN mit tauglicher Mailadresse.
     
  7. t_h_o_m_a_s

    t_h_o_m_a_s MacUser Mitglied

    Beiträge:
    12.019
    Medien:
    20
    Zustimmungen:
    2.408
    Mitglied seit:
    24.05.2003
    unter 8.6 geht kein iTunes, geht los mit iTunes 2 und OS 9.0.4.
     
  8. rpoussin

    rpoussin MacUser Mitglied

    Beiträge:
    18.399
    Zustimmungen:
    1.296
    Mitglied seit:
    22.08.2004
    OK, ist schon lange her :D
     
  9. smartcom5

    smartcom5 MacUser Mitglied

    Beiträge:
    2.275
    Medien:
    1
    Zustimmungen:
    259
    Mitglied seit:
    31.08.2005
    Es gibt eine Möglichkeit iTunes [jedoch maximal Version 1.0 oder 1.1] von Mac OS 9.0.4 unter Mac OS 8.6 sowie Mac OS 8.1 nutzen können.

    Entsprechende Tips würden Sie finden wenn man nach Stichworten wie: "iTunes Mac OS 8 Patch" oder ähnlichem sucht.

    Jedoch werden Sie nirgends [und das meine ich wirklich :)] diese Datei finden.
    Sie ist nirgends mehr aufzutreiben; sämtliche Seitenbetreiber haben besagte Datei von Ihren Servern verbannt - warum auch immer.
    Ich habe in stundenlanger mühsamer Arbeit versucht, diese zu bekommen - nichts zu machen.
    Nützt Ihnen zwar jetzt nichts, aber dafür kann ich auch nichts … :D


    In diesem Sinne

    Smartcom
     
  10. rpoussin

    rpoussin MacUser Mitglied

    Beiträge:
    18.399
    Zustimmungen:
    1.296
    Mitglied seit:
    22.08.2004
    Kann man es eventuell aus einer 8.6-Installation isolieren?
     
Die Seite wird geladen...

Diese Seite empfehlen